### Method

# Hitaki SndMotuRegisterDspParameter get_mixer_output_paired_flag

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_mixer_output_paired_flag (
      const HitakiSndMotuRegisterDspParameter* self,
      const guint8** flag
    )

#### Description [src]

Get the array with elements for the data of paired output flags in indicated mixer. The data consists of bit flags and masks below:

- 0x0f: the mask for destination of paired output
- 0x10: whether to enable mute for paired output.

#### Parameters

`flag`

  Type: An array of `guint8*`

  The array with elements for the data of paired output flag.

  The argument will be set by the function.
  The array must have 4 elements.
  The returned data is owned by the instance.